The economic outlook for 2010 is considerably brighter than it was a year
ago. However, recovery from this recession will be gradual and vulnerable
to setbacks until unemployment begins to decline.

UPS has managed through 21 recessions and one
depression in our 102-year history. We applied the lessons
learned in our past to guide the business through
the recent economic turmoil. And we took the necessary
steps to manage the business well, while focusing
on the long-term health of our company.
UPS implemented unprecedented and comprehensive
cost management initiatives in 2009. These initiatives
included network changes as well as organizational
and structural realignments intended to make UPS a
more efficient organization. In addition we significantly
reduced capital expenditures without hampering
development of growth opportunities. UPS achieved
cost savings of nearly $1.4 billion, while attaining
service levels that were the best in our history. These
achievements occurred without reducing our service
footprint.
Even with the pressures of a severe recession, UPS
maintained its outstanding financial position. In 2009,
the company again generated superior free cash flow,
producing $4.1 billion.* UPS also held its dividend
at 2008 levels, marking 40 years of maintaining or
increasing dividend payments, and increased the dividend
in the first quarter of 2010.
Despite the heightened focus on cost control, there
was no question that we would continue to make
strategic investments for the long term. In 2009,
our investments for growth spanned the globe
and included:
Expanding Worldport, our largest international air
hub, in Louisville, KY, which will enable us to process
416,000 packages per hour when phase two is completed
in 2010, and optimize our network by flying
fewer, larger, and more efficient aircraft.
Continuing with construction of an international air
hub in Shenzhen, China, slated to open in the first
quarter of 2010.
Acquiring our service agent in Turkey and establishing
a joint venture in Dubai, United Arab Emirates,
to capitalize on that areas growing importance as
a transportation bridge and sourcing location for
Europe and Asia.
Opening 365,000 square feet of dedicated facilities
in The Netherlands and Puerto Rico to meet the specialized
supply chain needs of the healthcare sector.
Adding 300 new compressed natural gas vehicles to
what is already the countrys largest private fleet of
alternative fuel vehicles in the industry.
Our affiliation with the international Olympic Games,
begun in 1996, has broadened our brand recognition in
the global community. In 2009, we were honored and
excited to be selected to manage the transportation
and logistical operations of the London Olympic Games
in 2012. This entails responsibilities similar to those we
executed for the Beijing Olympic Games during 2008.
In addition to significant investment in global infrastructure
and market penetration, UPS also extended
its broad portfolio of products and services. Notable
new offerings included:
Initiation of domestic express pickup and delivery
services in 22 additional countries, bringing the
total to 55.
Expansion of the early morning delivery territory in
the United States to more than 23,000 ZIP Codes.
This means UPS delivers early to more businesses
than any other carrier.
Introduction of door-to-door pickup and delivery for
all UPS Freight services between the United States,
Canada, and Mexico.
Continued management of complex healthcare
supply chains, including package transportation
services. Adding Mercks U.S. distribution operation
and two facilities to our network in 2009 increased
our global healthcare footprint to 25 facilities and
3.5 million square feet.
Operations Review
Global Package Operations
Total small package volume declined 2.7 percent in
2009, to 3.8 billion pieces from 3.9 billion in 2008.
Not since 1946 has the United States experienced a
steeper drop in industrial production, which is the best
predictor of our small package business. U.S. volume
was down almost 3.9 percent in a difficult pricing
environment. As our customers sought to effectively
manage their own businesses, they shifted to less
expensive UPS shipping services. Additionally, average
package weight and fuel surcharge revenue declined
significantly. Savings from excellent cost control efforts
and declines in fuel cost were not enough to offset the
revenue decline these pressures produced.
The international package business experienced the
same weight and mix trends as were apparent in the
United States. However, UPSs export volume was
down only 2.1 percent in contrast to the double-digit
market decline. As a result, UPS posted yet another
year of market share gain in the international arena.
The business achieved a 14.1 percent operating
margin, essentially unchanged from 2008. This is
quite an accomplishment considering the economic
environment.
By the fourth quarter of 2009, worldwide package
volumes and characteristics had begun to improve,
resulting in operating leverage and yield gainsamong
our key objectives for 2010.
Supply Chain and Freight
Revenue in the Supply Chain and Freight segment
declined over 16.5 percent in 2009, reflecting the
economic slowdown. Adjusted operating margin*
declined 100 basis points to 4.0 percent, due primarily
to the very challenging conditions through the year in
the LTL business and, at the end of the year, in freight
forwarding. The Logistics business, however, experienced
revenue and profit gains due to strength in the
healthcare and high-tech sectors.
In the first half of the year, Forwarding benefited from
small package customer tradedown to less costly
service options. However, capacity constraints out of
Asia drove up purchased transportation costs in the
latter part of the year, which could not be passed on
to customers, pressuring operating margins.
In an extremely price competitive environment, UPS
Freight opted to maintain pricing to the extent possible
to ensure payment for the value we provide our customers.
As a result, shipments and tonnage declined,
and the unit posted a slight loss for the year. Nevertheless,
we believe this is the best strategy to preserve
the long-term health of our business, while leveraging
our small package customer base. UPS Freight did gain
market share in 2009.
Outlook for 2010
Im optimistic about the future. I firmly believe global
trade will be a major stimulus that powers economic
recovery. And UPS is better positioned than ever to
synchronize that trade. While recovery is under way,
regaining global economic health will be a slow
process. Therefore, we believe 2010 will show gradual
improvement over 2009 as the year progresses.
For the year we anticipate generating diluted earnings
per share within a range of $2.70 and $3.05. This is
a 17- to 32-percent gain over 2009 adjusted results.
The first quarter will be the most challenging, with
momentum building later in the year. Each of our business
segments is expected to post revenue, profit, and
operating margin improvement.As we entered 2010, we took bold actions to improve
how we go to market and interact with our customers
by streamlining the U.S. small package structure.
The new structure will move marketing resources and
decision-making closer to the customer. It also will
enable us to reduce cost and generate better returns
in our domestic business.
Over the last few years, UPS has greatly expanded
the breadth and depth of our solutions portfolio. The
restructuring will provide the opportunity to better
deliver the value these solutions bring to small and
medium-sized customers. In the long run, this new
approach to reaching our customers may prove to be
one of the most significant changes ever made to our
domestic business.
Community Impact
We consider our responsibilities to the global community
and to the environment as judiciously as we do
other facets of our business. In 2009, UPS committed
to a multi-year, multi-million-dollar initiative to
improve the capabilities of relief organizations that
respond to global emergencies. Among them are the
American Red Cross, UNICEF, the World Food Programme,
CARE, and the Aidmatrix Foundation. Through
this commitment UPS delivered tons of food and relief
supplies, as well as logistics expertise, to American
Samoa and Haiti in response to natural disasters in
2009 and early 2010.
UPS is the environmental leader in the U.S. package
delivery industry because of our integrated network,
most modern airfleet, and extensive use of the rails.
Nonetheless, we have pledged to reduce our airlines
carbon emissions by an additional 20 percent by 2020
for a cumulative total reduction of 42 percent since
1990. UPS received numerous recognitions in 2009
for our efforts to reduce our climate impact, for corporate
support of public policy initiatives on climate
change, and for comprehensiveness and transparency
in reporting.
UPS  Then and Now
On November 10, 2009, UPS celebrated its 10th
anniversary as a public company. Over those 10 years,
we have emerged as a truly global enterprise. In
fact, I believe that globally UPS is the best positioned
company in our industry. Today we have the most
balanced presence in all major areas of the world, and
were getting stronger. We are building out an already
well-established business in Europe; we are developing
a first-rate express network in Asia; we are expanding
in the Middle East; and our U.S. presence is second to
none. In short, UPS has become the premier source for
global transportation and logistics solutions.
UPS is the only competitor in our industry offering
an end-to-end global service portfolio. From package
transportation and supply chain management to freight
forwarding and less-than-truckload freight shipment 
from international trade services and brokerage
to retail, mail, and financial capabilities  UPSs service
portfolio is unmatched.
Our growth over the past 10 years was not an
accident. It was due in large measure to the more
than 400,000 UPSers worldwide who use their skills,
knowledge, and passion to serve our customers every
day. I want to thank all UPSers for their diligent effort
and can do spirit. I also want to thank our shareowners
who have supported UPS through our journey over
the past decade.
A year ago, I predicted that some companies would
not survive the economic crisis, others would be
severely weakened, while a few would be leaner and
more focused. I was confident that UPS would be in
that last group. Were seeing proof that UPS is, indeed,
that kind of companyfocused on whats necessary to
compete effectively.
We are looking forward to 2010 and the prospects for
improved trade throughout the world.

D. Scott Davis
Chairman and Chief Executive Officer